﻿// ConvertInfo : FairlyWrites 7.3.2.7 - 2015/03/18 14:31:03
{
  var objTOC = new TocObject();
  objTOC.setTitle("Nintendo 3DS Demo Creation Procedures");
  objTOC.setWindowTitle("Nintendo 3DS Demo Creation Procedures");
  objTOC.disablePrintPage();
  objTOC.setInsertTitlePage(true);
  objTOC.disableDisplayNumber();
  objTOC.disableViewFileIcon();
  objTOC.setBaselevel(0);
  objTOC.setSearchEnabled(true);


// 1 Introduction
  objTOC.addHeader("ID_26346158", 0, "1 Introduction", "Pages/Page_26346158.html", "");

// 2 Demo Environments
  objTOC.addHeader("ID_26346159", 0, "2 Demo Environments", "Pages/Page_26346159.html", "");

// 2.1 Considering Demo Versions to Offer
  objTOC.addItem("ID_26346159", 1, "2.1 Considering Demo Versions to Offer", "Pages/Page_26346159.html", "PageId_26346160");

// 2.2 Standalone RID
  objTOC.addItem("ID_26346159", 1, "2.2 Standalone RID", "Pages/Page_26346159.html", "PageId_26346161");

// 2.3 Networked RID
  objTOC.addItem("ID_26346159", 1, "2.3 Networked RID", "Pages/Page_26346159.html", "PageId_26346162");

// 2.4 Downloading from Nintendo eShop and Nintendo Zone
  objTOC.addItem("ID_26346159", 1, "2.4 Downloading from Nintendo eShop and Nintendo Zone", "Pages/Page_26346159.html", "PageId_26346163");

// 3 Demo Restrictions
  objTOC.addHeader("ID_26346164", 0, "3 Demo Restrictions", "Pages/Page_26346164.html", "");

// 3.1 ROM Size [Common]
  objTOC.addItem("ID_26346164", 1, "3.1 ROM Size [Common]", "Pages/Page_26346164.html", "PageId_26346178");

// 3.2 Prohibition of Updates [Common]
  objTOC.addItem("ID_26346164", 1, "3.2 Prohibition of Updates [Common]", "Pages/Page_26346164.html", "PageId_26346166");

// 3.3 Consistency with the Full Version [Common]
  objTOC.addItem("ID_26346164", 1, "3.3 Consistency with the Full Version [Common]", "Pages/Page_26346164.html", "PageId_26346165");

// 3.4 Prohibition of Specifications That Require Excessive User Motion [RID]
  objTOC.addItem("ID_26346164", 1, "3.4 Prohibition of Specifications That Require Excessive User Motion [RID]", "Pages/Page_26346164.html", "PageId_26346168");

// 3.5 Accessing External Devices or Backup Memory [RID]
  objTOC.addItem("ID_26346164", 1, "3.5 Accessing External Devices or Backup Memory [RID]", "Pages/Page_26346164.html", "PageId_26346169");

// 3.6 Using SD Cards [RID]
  objTOC.addItem("ID_26346164", 1, "3.6 Using SD Cards [RID]", "Pages/Page_26346164.html", "PageId_26346170");

// 3.7 Saving and Using Data [RID]
  objTOC.addItem("ID_26346164", 1, "3.7 Saving and Using Data [RID]", "Pages/Page_26346164.html", "PageId_26346171");

// 3.8 Prohibition of Using Communication Features [Common]
  objTOC.addItem("ID_26346164", 1, "3.8 Prohibition of Using Communication Features [Common]", "Pages/Page_26346164.html", "PageId_26346173");

// 3.9 Prohibition of Embedding Data for Download Play [Common]
  objTOC.addItem("ID_26346164", 1, "3.9 Prohibition of Embedding Data for Download Play [Common]", "Pages/Page_26346164.html", "PageId_26346174");

// 3.10 Language Support [Common]
  objTOC.addItem("ID_26346164", 1, "3.10 Language Support [Common]", "Pages/Page_26346164.html", "PageId_26346184");

// 3.11 Avoiding Confusing Messages and Instructions [Common]
  objTOC.addItem("ID_26346164", 1, "3.11 Avoiding Confusing Messages and Instructions [Common]", "Pages/Page_26346164.html", "PageId_26346175");

// 3.12 Prohibition of Dated Text [Common]
  objTOC.addItem("ID_26346164", 1, "3.12 Prohibition of Dated Text [Common]", "Pages/Page_26346164.html", "PageId_35356700");

// 3.13 Handling Promotions [Common]
  objTOC.addItem("ID_26346164", 1, "3.13 Handling Promotions [Common]", "Pages/Page_26346164.html", "PageId_26346195");

// 3.14 Embedding Music Managed by a Collective Rights Management Organization [Common]
  objTOC.addItem("ID_26346164", 1, "3.14 Embedding Music Managed by a Collective Rights Management Organization [Common]", "Pages/Page_26346164.html", "PageId_26346176");

// 4 Guidelines When Creating Demos
  objTOC.addHeader("ID_26346177", 0, "4 Guidelines When Creating Demos", "Pages/Page_26346177.html", "");

// 4.1 ROM Type [Common]
  objTOC.addItem("ID_26346177", 1, "4.1 ROM Type [Common]", "Pages/Page_26346177.html", "PageId_26346179");

// 4.2 Product Code and Unique ID [Common]
  objTOC.addItem("ID_26346177", 1, "4.2 Product Code and Unique ID [Common]", "Pages/Page_26346177.html", "PageId_26346180");

// 4.3 Configuration Settings [Common]
  objTOC.addItem("ID_26346177", 1, "4.3 Configuration Settings [Common]", "Pages/Page_26346177.html", "PageId_26346181");

// 4.4 Sequence for Displaying Software Ratings [Common]
  objTOC.addItem("ID_26346177", 1, "4.4 Sequence for Displaying Software Ratings [Common]", "Pages/Page_26346177.html", "PageId_26346194");

// 4.5 Anti-Piracy Logos [Common]
  objTOC.addItem("ID_26346177", 1, "4.5 Anti-Piracy Logos [Common]", "Pages/Page_26346177.html", "PageId_26346182");

// 4.6 Clear Indications of Demo Status [Common]
  objTOC.addItem("ID_26346177", 1, "4.6 Clear Indications of Demo Status [Common]", "Pages/Page_26346177.html", "PageId_26346185");

// 4.7 Including Standby Screens [SA]
  objTOC.addItem("ID_26346177", 1, "4.7 Including Standby Screens [SA]", "Pages/Page_26346177.html", "PageId_26346183");

// 4.8 Operation Guide [Common]
  objTOC.addItem("ID_26346177", 1, "4.8 Operation Guide [Common]", "Pages/Page_26346177.html", "PageId_26346186");

// 4.9 Transferring Save Data [DL]
  objTOC.addItem("ID_26346177", 1, "4.9 Transferring Save Data [DL]", "Pages/Page_26346177.html", "PageId_26346172");

// 4.10 Implementing StreetPass [DL]
  objTOC.addItem("ID_26346177", 1, "4.10 Implementing StreetPass [DL]", "Pages/Page_26346177.html", "PageId_26346224");

// 4.11 Reset After No Controller Input [Common]
  objTOC.addItem("ID_26346177", 1, "4.11 Reset After No Controller Input [Common]", "Pages/Page_26346177.html", "PageId_26346187");

// 4.12 Supporting the HOME Button [Common]
  objTOC.addItem("ID_26346177", 1, "4.12 Supporting the HOME Button [Common]", "Pages/Page_26346177.html", "PageId_26346188");

// 4.13 Supporting the Power Button [NW]
  objTOC.addItem("ID_26346177", 1, "4.13 Supporting the Power Button [NW]", "Pages/Page_26346177.html", "PageId_26346189");

// 4.14 Ending the Demo [Common]
  objTOC.addItem("ID_26346177", 1, "4.14 Ending the Demo [Common]", "Pages/Page_26346177.html", "PageId_26346190");

// 4.15 Limiting the Demo Launch Count [DL]
  objTOC.addItem("ID_26346177", 1, "4.15 Limiting the Demo Launch Count [DL]", "Pages/Page_26346177.html", "PageId_26346191");

// 4.16 Compliance with CTR Guidelines [Common]
  objTOC.addItem("ID_26346177", 1, "4.16 Compliance with CTR Guidelines [Common]", "Pages/Page_26346177.html", "PageId_26346192");

// 5 Submission Data
  objTOC.addHeader("ID_26346196", 0, "5 Submission Data", "Pages/Page_26346196.html", "");

// 5.1 ROM Data [Common]
  objTOC.addItem("ID_26346196", 1, "5.1 ROM Data [Common]", "Pages/Page_26346196.html", "PageId_26346197");

// 5.2 Master ROM Submission Sheet [Common]
  objTOC.addItem("ID_26346196", 1, "5.2 Master ROM Submission Sheet [Common]", "Pages/Page_26346196.html", "PageId_26346198");

// 5.3 Demo ROM Information File [Common]
  objTOC.addItem("ID_26346196", 1, "5.3 Demo ROM Information File [Common]", "Pages/Page_26346196.html", "PageId_26346199");

// 5.4 Title Banners [SA (Europe Only) & NW]
  objTOC.addItem("ID_26346196", 1, "5.4 Title Banners [SA (Europe Only) & NW]", "Pages/Page_26346196.html", "PageId_26346200");

// 5.5 Rating Icons (Americas Only) [NW]
  objTOC.addItem("ID_26346196", 1, "5.5 Rating Icons (Americas Only) [NW]", "Pages/Page_26346196.html", "PageId_26346201");

// 5.6 Package Images (All Demos for Americas and SA demos for Europe) [Common]
  objTOC.addItem("ID_26346196", 1, "5.6 Package Images (All Demos for Americas and SA demos for Europe) [Common]", "Pages/Page_26346196.html", "PageId_26346202");

// 6 Other
  objTOC.addHeader("ID_26346204", 0, "6 Other", "Pages/Page_26346204.html", "");

// 6.1 Display Check Tool [NW]
  objTOC.addItem("ID_26346204", 1, "6.1 Display Check Tool [NW]", "Pages/Page_26346204.html", "PageId_26346205");

// 6.2 Contact Information for Europe and Americas [Common]
  objTOC.addItem("ID_26346204", 1, "6.2 Contact Information for Europe and Americas [Common]", "Pages/Page_26346204.html", "PageId_26346206");
  objTOC.addSeparator();
  objTOC.addGuidelineSection("HISTORY", 0, "Revision History", "history.html", "");

  objTOC.processTreeData();
  Reassemble.objectTocData = objTOC;
}
